* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(103,130,217, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.r_97__bec:after { display: table; content: ''; clear: both; }

.u_794-dtax { clear: both; }

.cjag_26__rfgdu { width: 1000px; margin: 0 auto; }


.ffdiw_263-jhc
{
	display: block;
}

.ffdiw_263-jhc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cjag_26__rfgdu
{
	margin-top: 70px;
}

.dwr-416_ce 
{
	display: table;
	position: relative;
}



.p-286_wua
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.p-286_wua > a
{
	display: block;
	float: left;
}

.p-286_wua > a.mi_969-rngkg
{
	margin-right: 10px;
}

.p-286_wua > a.si_678__sa
{
	margin-right: 10px;
}


.p-286_wua > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.p-286_wua > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.p-286_wua > a.mi_969-rngkg > div > span
{
	background-image: url(../images/FB.png);
}

.p-286_wua > a.si_678__sa > div > span
{
	background-image: url(../images/X.png);
}

.p-286_wua > span.hr_498__ce
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.yif_114__pug 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.rg-868_yjme { background-color: #171717; }

.rg-868_yjme .eux_177__kdjz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.rg-868_yjme .f_480__v { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.rg-868_yjme .f_480__v > .jjfd_357__h
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.f_480__v .gad_442__bc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(103,130,217, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bhe_850__i
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bhe_850__i > .pt_683-cei 
{
	float: right;
}


.bhe_850__i > .pt_683-cei > .tu-550_ysmmg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bhe_850__i > .pt_683-cei > .tu-550_ysmmg.active > .ehe_782-uiaa
{
	visibility: visible;
}

.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li
{
	display: block;
}

.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a:hover
{
	color: rgba(103,130,217, 1);
	background: #f0f0f0;
}


.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a > .k_770-it
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a > .k_770-it > .dudom_387-qjjd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a:hover > .k_770-it > .dudom_387-qjjd
{
	 
}

.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a > .k_770-it > .dudom_387-qjjd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a > .jieq_794__z
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a:hover > .jieq_794__z
{
	text-decoration: underline;
}




.pt_683-cei > .tu-550_ysmmg > .pc-964_l
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pt_683-cei > .tu-550_ysmmg.active > .pc-964_l
{
	background: #f5f5f5;
}


.pt_683-cei > .tu-550_ysmmg > .pc-964_l > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bhe_850__i .egkn_959__pgg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bhe_850__i .egkn_959__pgg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bhe_850__i .tu-550_ysmmg.active .egkn_959__pgg > span
{
	color: #171717;
}



.bhe_850__i .zapaw_615__wha
{
	height: 24px;
	width: 34px;
}

.bhe_850__i .zapaw_615__wha > .cblax_527__hz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bhe_850__i .tu-550_ysmmg.active .zapaw_615__wha > .cblax_527__hz
{
	border:1px solid #171717;
}

.bhe_850__i .zapaw_615__wha > .cblax_527__hz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.f-537_qb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.f-537_qb > .f_915-efd
{
	display: table;
	margin-top: 70px;
}



.f-537_qb > .f_915-efd > *
{
	display: table-cell;
	vertical-align: middle;
}

.f-537_qb > .f_915-efd > .g_39__nhb
{
	width: 440px;
	max-width: 440px;
}

.f-537_qb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.f-537_qb > h1 .ve_669__ub
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.f-537_qb > .thi_906__age
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.g_39__nhb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(103,130,217, 1);
}


.g_39__nhb > .d_647-mh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.d_647-mh.xvz_902__g
{
	margin-right: 100px;
}


.d_647-mh > h3.mlb_107-dc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.d_647-mh.xvz_902__g > h3.mlb_107-dc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.g_39__nhb > .d_647-mh .kl_155__jhsc
{
	
}


.d_647-mh .ohh_720__j
{
	display: none;
}


.d_647-mh .kl_155__jhsc.fzufa-353_qnguh
{
	margin-top: 20px;
}

.d_647-mh .kl_155__jhsc .bjfi_601__tvgh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.d_647-mh.xvz_902__g .kl_155__jhsc .bjfi_601__tvgh
{
	font-size: 16px;
	font-weight: normal;
}



.d_647-mh .kl_155__jhsc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d_647-mh.xvz_902__g .kl_155__jhsc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.d_647-mh .kl_155__jhsc .tig_635-xgyi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.d_647-mh.xvz_902__g .kl_155__jhsc .tig_635-xgyi
{
	max-width: 384px;
	font-size:16px;
}

.d_647-mh .vvee-731_oxgcg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.d_647-mh.xvz_902__g .vvee-731_oxgcg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fkib_81-j
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fkib_81-j > .a_877__t
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fkib_81-j > .a_877__t.l_299-xvvom
{
	right: -10px;
	top:-10px;
}

.fkib_81-j > .a_877__t.llmrh_192__rarv
{
	top:0px;
	right: -20px;
}

.fkib_81-j > .a_877__t > .cx_948__bcua
{
	display: table-cell;
	vertical-align: middle;
}


.fkib_81-j > .a_877__t .ok_271-kbbzn
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fkib_81-j > .a_877__t .xd_491__vkn
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wdc-199_hthc > .fkib_81-j > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.f-537_qb > .f_915-efd > .etlle_401-nu
{
	width: 280px;
}


.etlle_401-nu > .a-308_ea
{
    font-size: 16px;
    line-height: 180%;
}


.etlle_401-nu > .a-308_ea > b, .etlle_401-nu > .a-308_ea > h2, .etlle_401-nu > .a-308_ea > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.etlle_401-nu > .a-308_ea > ol
{
	padding-left: 20px;
}


main
{
	
}


.vlyj_412-heeey
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bze_956__umv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bze_956__umv > li
{
	display: inline-block;
}

.bze_956__umv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(103,130,217, 1);
}

.bze_956__umv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bze_956__umv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bze_956__umv > li.active > a
{
	color: #545454;
}




.nib-359_jaf 
{ 
	margin-bottom: 50px; 

}



.nib-359_jaf > .ohiko_884__yg
{
	 padding: 30px;
	overflow: hidden;
}


.nib-359_jaf > .ohiko_884__yg:after { display: table; content: ''; clear: both; }




.nib-359_jaf h1 
{ 
	color: rgba(103,130,217, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.nib-359_jaf h1 .ve_669__ub
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.nib-359_jaf h2 
{ 
	color: rgba(103,130,217, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.nib-359_jaf h2:first-child
{
	padding-top: 0px;
}

.nib-359_jaf .ohiko_884__yg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.nib-359_jaf .ohiko_884__yg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.nib-359_jaf h2:first-child
{
	padding-top: 0px;
	color: rgba(103,130,217, 1); 
}


.nib-359_jaf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.nib-359_jaf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nib-359_jaf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ohiko_884__yg ul { margin-top: 12px; }


.ohiko_884__yg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ohiko_884__yg ul.clear > li, .ohiko_884__yg ol.clear > li 
{
	clear: both;
}

.ohiko_884__yg ul.clear > li:after, .ohiko_884__yg ol.clear > li:after { display: block; content: ''; clear: both; }


.ohiko_884__yg ul.jafnh_434__o
{
	margin-top: 0px !important;
}

.ohiko_884__yg ul.jafnh_434__o > li 
{
	margin-left: 0px !important;
}

.ohiko_884__yg ol { margin-left: 20px; margin-top: 12px; }

.ohiko_884__yg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ohiko_884__yg ul.list-recomend
{
	
}

.ohiko_884__yg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ohiko_884__yg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ohiko_884__yg ul.list-recomend > li .dscr_img .date, .ohiko_884__yg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ohiko_884__yg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ohiko_884__yg .lz_634-txh > .tkt_288-oefc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ohiko_884__yg .lz_634-txh > .j-834_dfag
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(103,130,217, 1);
}


.nib-359_jaf > .ohiko_884__yg.vlyj_412-heeey.iie-156_gnhsm 
{
	margin-bottom: 50px;
}


.nib-359_jaf > .ohiko_884__yg.vlyj_412-heeey.iie-156_gnhsm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(103,130,217, 1);
}


.iie-156_gnhsm table.jfmi-916_jtbe th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.iie-156_gnhsm table.jfmi-916_jtbe tfoot td b
{
	text-align: center;
}


.iie-156_gnhsm table.jfmi-916_jtbe td
{
	width: 50%;
}


.nib-359_jaf table { border-collapse: separate; border-spacing: 3px; }

.nib-359_jaf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.nib-359_jaf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jfmi-916_jtbe
{
	width: 100%;
}

table.jfmi-916_jtbe td
{
	padding: 0;
}

table.jfmi-916_jtbe a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jfmi-916_jtbe a:hover
{
	background: rgba(103,130,217, 1);
	color: white;
}


table.vrail_685__ub
{
	width: 100%;
}


table.vrail_685__ub th
{
	text-align: left;
	font-weight: bold;
}

table.vrail_685__ub th.udib-484_ihpzo
{
	max-width: 200px;
}
table.vrail_685__ub th.yz_181__c
{
	max-width: 100px;
}
table.vrail_685__ub th.yf_312__xcej
{
	
}

table.vrail_685__ub td
{
	padding: 5px 10px;
}

table.vrail_685__ub tr.bnivz_205__dibym td
{
	font-weight: bold;
	border-top: 2px solid rgba(103,130,217, 1);
	border-bottom: 2px solid rgba(103,130,217, 1);
}

table.vrail_685__ub tr.bnivz_205__dibym td:first-child
{
	border-left: 2px solid rgba(103,130,217, 1);
}

table.vrail_685__ub tr.bnivz_205__dibym td:last-child
{
	border-right: 2px solid rgba(103,130,217, 1);
}

table.vrail_685__ub tr:hover td
{
	background-color: rgba(103,130,217, 0.2);
}

table.vrail_685__ub td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ggh_705__g.lagd-306_lriaj
{ 
	margin-bottom: 50px; 

}


.ggh_705__g.lagd-306_lriaj h2 
{ 
	color: rgba(103,130,217, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cce_295-bulmm
{
	padding: 30px;
}


.ggh_705__g ul
{
	display: block;
}

.ggh_705__g ul.jafnh_434__o > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ggh_705__g ul.jafnh_434__o > li:after
{ display: table; content: ''; clear: both; }



.ggh_705__g ul.jafnh_434__o > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ggh_705__g ul.jafnh_434__o > li:not(:last-child)
{
	padding-top: 30px;
}


.ggh_705__g ul.jafnh_434__o > li:last-child, .ggh_705__g.cxh-248_l .ohiko_884__yg ul > li:last-child
{
	margin-bottom: 0px;
}


.ggh_705__g ul.jafnh_434__o > li .if_439-edbx
{
	margin-bottom: 12px;
}

.ggh_705__g ul.jafnh_434__o > li .if_439-edbx > i
{
	font-size: 18px;
	font-style: italic;
}

.ggh_705__g ul.jafnh_434__o > li .alhlz-659_kfc
{
	float: left;
}


.ggh_705__g ul.jafnh_434__o > li .alhlz-659_kfc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ggh_705__g ul.jafnh_434__o > li .gfbh-824_bmtu
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ggh_705__g ul.jafnh_434__o > li .item_rev
{
	display: none;
}

.ggh_705__g .iv_130-gb
{
	margin-top: 20px;
	text-align: center;
}



.ggh_705__g .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ff_638__t.lagd-306_lriaj
{ 
	margin-bottom: 50px; 

}

.ff_638__t.lagd-306_lriaj h2 
{ 
	color: rgba(103,130,217, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ff_638__t.lagd-306_lriaj ul
{
	display: table;
	width: 100%;
}

.ff_638__t.lagd-306_lriaj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ff_638__t.cxh-248_l .ohiko_884__yg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ff_638__t ul > li:last-child, .ff_638__t.cxh-248_l .ohiko_884__yg ul > li:last-child
{
	margin-bottom: 0px;
}


.ff_638__t ul > li .rwrqb-470_cl
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(103,130,217, 1);
}


.ff_638__t ul > li .gmo_412-btdnm
{
	overflow: hidden;
    border: 2px solid rgba(103,130,217, 1);
}

.ff_638__t ul > li .gmo_412-btdnm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ff_638__t ul > li .r-24_td
{
	margin-bottom: 12px;
}

.ff_638__t ul > li .edj_615-rqa
{
	color: #777777;
}



.ff_638__t .cfaba_780__oybh
{
	margin-top: 20px;
	text-align: center;
}




.hbizc_908-f 
{ 
	margin-bottom: 50px;
}

.hbizc_908-f .t-209_li:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hbizc_908-f .t-209_li 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hbizc_908-f .t-209_li img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hbizc_908-f .fi-474_jfg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wedg_913__bg
{
	display: block;
	line-height: 130%;

}

.wedg_913__bg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wedg_913__bg > div > dt
{
	display:inline-block;
}

.wedg_913__bg > div > dd
{
	display:inline;
}

.hbizc_908-f .tw_340__fiv
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hbizc_908-f h2 
{ 
    color: rgba(103,130,217, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yw_465-qd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(103,130,217, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yw_465-qd > .iicjc-824_ib
{
	display: table;
	width: 100%;
}


.yw_465-qd > .iicjc-824_ib > *
{
	display: table-cell;
	vertical-align: top;
}


.yw_465-qd .fkib_81-j > img
{
	max-width: 400px;
}



.eoh-165_boed 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.yq_760-y
{
	display: block;
	margin-right: 40px;
}


.yq_760-y li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.yq_760-y li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.yq_760-y li a:hover
{
	text-decoration: underline;
}

.hnj_968-i { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hnj_968-i .i-253_gi
{
	display: block;
	text-decoration: none;
}

.hnj_968-i .i-253_gi .ve_669__ub
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hnj_968-i h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hnj_968-i .gjrv_860-uvsa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);

}


.gjrv_860-uvsa a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gjrv_860-uvsa a:hover
{
	text-decoration: underline;
}



.hnj_968-i .tioug-646_haa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);
}


.hnj_968-i .gsh_562__azv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.buwsg-548_fhev
{
	padding: 30px;
    overflow: hidden;
}


.buwsg-548_fhev > .tghgq-344_k
{
	float: right;
	width: 50%;
}

.buwsg-548_fhev > .tghgq-344_k > .xdzb-900_r
{
	padding-left: 20px;
	border-left: 3px solid rgba(103,130,217, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.buwsg-548_fhev > .tghgq-344_k > .xdzb-900_r > .wedg_913__bg
{
	margin-top: 20px;
}

.buwsg-548_fhev > .z-217_sw
{
	float: left;
	width: 50%;
}

.buwsg-548_fhev > .z-217_sw form
{
	display: block;
	width: 100%;
}

.buwsg-548_fhev > .z-217_sw .a_388-eeet
{
	margin-top: 20px;
}

.buwsg-548_fhev > .z-217_sw .n_972__g
{
	display: none;
}


.buwsg-548_fhev > .z-217_sw .a_388-eeet label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.buwsg-548_fhev > .z-217_sw .a_388-eeet input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.buwsg-548_fhev > .z-217_sw .a_388-eeet textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.buwsg-548_fhev > .z-217_sw .a_388-eeet .hmdai_65-ceree {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.buwsg-548_fhev > .z-217_sw .qfsgp_445__za
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(103,130,217, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cjag_26__rfgdu { width: 100%; }
	
.rg-868_yjme { text-align: center; }
	
	
	
	
.rg-868_yjme .f_480__v
	{
		
		
	}

	
	

	
	
	
	.p-286_wua
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.p-286_wua > a
{
	
}

	
.p-286_wua > a.si_678__sa
{
	margin-right: 0px;
}
	
.p-286_wua > a > div
{
    width: 24px;
	height: 24px;
}

.p-286_wua > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.p-286_wua > a.mi_969-rngkg > div > span
{
	
}

.p-286_wua > a.si_678__sa > div > span
{
	
}


.p-286_wua > span.hr_498__ce
{
	display: none;
}
	

	
	
	.yif_114__pug
	{
		width: auto;
	}
	
	
	.bhe_850__i
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bhe_850__i > .pt_683-cei > .tu-550_ysmmg:not(.active)
	{
		position: relative;
	}
	
	
		.bhe_850__i > .pt_683-cei > .tu-550_ysmmg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pt_683-cei > .tu-550_ysmmg > .pc-964_l
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa
	{
		
		display: none;
	}
	


.bhe_850__i > .pt_683-cei > .tu-550_ysmmg.active > .ehe_782-uiaa
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul
{
	display: block;
	max-height:300px;
}

.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li
{
	
}
	
	
.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a > .jieq_794__z
{
	font-size: 14px;	
}
	
	
	
.pt_683-cei > .tu-550_ysmmg > .pc-964_l > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pt_683-cei > .tu-550_ysmmg.active > .pc-964_l > *
{
	font-size: 16px;
}	
		
.pt_683-cei > .tu-550_ysmmg:not(.active) > .pc-964_l > .egkn_959__pgg
{
	display: none;
}
	
	
	
.bhe_850__i .zapaw_615__wha
{
	width: 24px;
}

.bhe_850__i .zapaw_615__wha > .cblax_527__hz
{
	width: 24px;
	height: 24px;
}
	
	
.bhe_850__i .tu-550_ysmmg:not(.active) .zapaw_615__wha > .cblax_527__hz
{
	margin-left: 0px;
}

.bhe_850__i .tu-550_ysmmg.active .zapaw_615__wha > .cblax_527__hz
{
	border:1px solid #171717;
}

.bhe_850__i .zapaw_615__wha > .cblax_527__hz > img
{
	height: 24px;
}
	

.rg-868_yjme .f_480__v > .jjfd_357__h
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.f_480__v .gad_442__bc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bhe_850__i.l_299-xvvom
	{
		float: none;
	}
	
.bhe_850__i.l_299-xvvom > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bhe_850__i .if_439-edbx
	{
		line-height: 18px;
	}
	
	.bhe_850__i .zapaw_615__wha > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bhe_850__i .zapaw_615__wha > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.f-537_qb {
    padding: 30px 20px;
	}
	
	.f-537_qb > .f_915-efd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.f-537_qb > .f_915-efd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.f-537_qb > .f_915-efd > .wdc-199_hthc
	{
		padding-top: 10px
	}
	
	.f-537_qb > .f_915-efd > .g_39__nhb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.g_39__nhb > .d_647-mh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wdc-199_hthc > .fkib_81-j > img
	{
		max-width: none;
		width: 100%;
	}
	
	.f-537_qb > .f_915-efd > .etlle_401-nu
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cjag_26__rfgdu
	{
		margin-top: 30px;
	}
		
	.nib-359_jaf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.nib-359_jaf h2 { padding-bottom:20px; }
	.nib-359_jaf > .ohiko_884__yg
	{
		padding: 20px;
	}

	.nib-359_jaf p + h2 { }
	.nib-359_jaf ul { }
	.nib-359_jaf li { }
	.nib-359_jaf table { width: 100% !important; }
	
	.nib-359_jaf img { max-width: 100% !important; }
	

	.ggh_705__g.lagd-306_lriaj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ggh_705__g.lagd-306_lriaj h2
	{
		padding-bottom: 20px;
	}
	
	.ggh_705__g.lagd-306_lriaj ul
	{
		display: block;
	}
	
	.ggh_705__g.lagd-306_lriaj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ggh_705__g.lagd-306_lriaj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ggh_705__g ul.jafnh_434__o > li > .alhlz-659_kfc
	{
		float: none !important;
	}
	
	.ggh_705__g ul.jafnh_434__o > li > .gfbh-824_bmtu
	{
		padding: 0px;
	}
	
	
		.ff_638__t.lagd-306_lriaj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ff_638__t.lagd-306_lriaj h2
	{
		padding-bottom: 20px;
	}
	
	.ff_638__t.lagd-306_lriaj ul
	{
		display: block;
	}
	
	.ff_638__t.lagd-306_lriaj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ff_638__t.lagd-306_lriaj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ff_638__t.lagd-306_lriaj ul > li .gfbh-824_bmtu
	{
		padding: 0px;
	}
	
	.cce_295-bulmm
	{
		    padding: 20px;
	}
	
	
	.hbizc_908-f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hbizc_908-f h2
	{
		padding-bottom: 20px;
		
	}
	
	.hbizc_908-f .t-209_li
	{
		padding: 20px;
	}
	
	.hbizc_908-f .t-209_li img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hbizc_908-f .tw_340__fiv
	{
		padding-left: 0px;
	}
	
	
	
	
	.yw_465-qd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yw_465-qd > .iicjc-824_ib
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.iicjc-824_ib > .iy_469-odvg
	{
		display: block;
	}
	
	.iicjc-824_ib > .wk-365_cgi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.iicjc-824_ib > .wk-365_cgi > .fkib_81-j
	{
		
	}
	
	
	.d_647-mh.xvz_902__g
	{
		margin-right: 0;
	}
	
	
	.d_647-mh.xvz_902__g .kl_155__jhsc > input
	{
		max-width: none;
	}
	
	.d_647-mh.xvz_902__g .vvee-731_oxgcg
	{
		max-width: none;
	}
	
	
	.fkib_81-j > .a_877__t.llmrh_192__rarv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hnj_968-i
	{
		text-align: center;
	}
	
	.yq_760-y
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.yq_760-y li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.yq_760-y li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bze_956__umv
	{
		margin-left: 20px !important;
		
	}
	
	.bze_956__umv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.nib-359_jaf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jfmi-916_jtbe a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.nib-359_jaf > .ohiko_884__yg.rc_633__ty
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ohiko_884__yg ul.list-recomend > li
{
	display: block;
}
	
.buwsg-548_fhev > .z-217_sw
{
	width: 100%;
	float: none;
}
	
.buwsg-548_fhev > .tghgq-344_k
{
	width: 100%;
	float: none;
}

.buwsg-548_fhev > .tghgq-344_k > .xdzb-900_r
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jywuh_40__rfc, .abe_162__eh, .ptkp_539-h
{
	
}

body.abe_162__eh .cjag_26__rfgdu
{
	width: 800px;
}

body.abe_162__eh section.cjag_26__rfgdu
{
	margin-top: 50px;
}

body.abe_162__eh .p-286_wua > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.abe_162__eh .p-286_wua > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.abe_162__eh .rg-868_yjme .eux_177__kdjz 
{
	margin: 0;
	margin-left: 20px;
}

body.abe_162__eh .rg-868_yjme .f_480__v
{
	padding: 10px 0 10px 0px; 
}

body.abe_162__eh .f_480__v .gad_442__bc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.abe_162__eh .f_480__v > .jjfd_357__h
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.abe_162__eh .bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a > .k_770-it > .dudom_387-qjjd
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.abe_162__eh .bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a > .k_770-it > .dudom_387-qjjd > img
{
	height: 22px;
}

body.abe_162__eh .bhe_850__i .zapaw_615__wha > .cblax_527__hz
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.abe_162__eh .tu-550_ysmmg.active .zapaw_615__wha > .cblax_527__hz
{
	border: none;
}

body.abe_162__eh .bhe_850__i .zapaw_615__wha > .cblax_527__hz > img
{
	height: 24px;
}

body.abe_162__eh .f-537_qb 
{
	padding:50px 0px;
}

body.abe_162__eh .d_647-mh > h4.mlb_107-dc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.abe_162__eh .d_647-mh .vvee-731_oxgcg
{
	border-radius: 0px;
}

body.abe_162__eh .fkib_81-j > .a_877__t
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.abe_162__eh .fkib_81-j > .a_877__t
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.abe_162__eh .fkib_81-j > .a_877__t .ok_271-kbbzn
{
	top: -20px;
}


body.abe_162__eh .fkib_81-j > .a_877__t .xd_491__vkn
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.abe_162__eh .etlle_401-nu
{
	background-color: #FFFFFF;
}


body.abe_162__eh .etlle_401-nu > .a-308_ea
{
	padding: 50px 0px;
	border-top: 1px solid rgba(103,130,217, 0.13);
	line-height: 150%;
}

body.abe_162__eh .etlle_401-nu > .a-308_ea > div
{
	padding: 0px 30px;
}


body.abe_162__eh .etlle_401-nu > .a-308_ea b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.abe_162__eh .etlle_401-nu > .a-308_ea h2, body.abe_162__eh .etlle_401-nu > .a-308_ea h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(103,130,217, 1);
	text-align: center;
}


body.abe_162__eh .ff_638__t.lagd-306_lriaj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.abe_162__eh .yq_760-y
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.abe_162__eh .yq_760-y ul
{
	display: table;
    margin: 0 auto;
}
body.abe_162__eh .yq_760-y ul li
{
	line-height: 38px;
}

body.abe_162__eh .yq_760-y ul li:first-child
{
	margin-left: 0px;
}

body.abe_162__eh .yq_760-y ul li:last-child
{
	margin-right: 0px;
}

body.abe_162__eh .hnj_968-i
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.abe_162__eh .hnj_968-i .gjrv_860-uvsa
{
	color: #777777; 
}


body.abe_162__eh .imgblock
{
	max-width: 740px;
}


body.abe_162__eh .tghgq-344_k .imgblock
{
	max-width: 740px;
}

body.abe_162__eh .ff_638__t ul > li .gmo_412-btdnm > img
{
	max-width: 224px;
}


body.abe_162__eh .yw_465-qd .fkib_81-j > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.abe_162__eh .cjag_26__rfgdu
{
	width: 100%; 
}

	body.abe_162__eh .f-537_qb {
    padding: 30px 12px;
	}

	body.abe_162__eh .etlle_401-nu > .a-308_ea
	{
		padding: 30px 0px;
	}

	body.abe_162__eh section.cjag_26__rfgdu
	{
		margin-top: 30px;
	}


	body.abe_162__eh .nib-359_jaf > .ohiko_884__yg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.abe_162__eh .ggh_705__g.lagd-306_lriaj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.abe_162__eh .ff_638__t.lagd-306_lriaj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.abe_162__eh .hbizc_908-f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.abe_162__eh .yw_465-qd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.abe_162__eh .iicjc-824_ib > .wk-365_cgi
	{
		margin-top: 50px;
	}

body.abe_162__eh .bhe_850__i .zapaw_615__wha > .cblax_527__hz
{
	width: 28px;
	height: 28px;
}

body.abe_162__eh .bhe_850__i .zapaw_615__wha > .cblax_527__hz > img
{
	height: 28px;
}
	
	
body.abe_162__eh .bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a > .k_770-it > .dudom_387-qjjd
{
	width: 24px;
    height: 24px;
}


body.abe_162__eh .bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a > .k_770-it > .dudom_387-qjjd > img
{
	height: 24px;
}

	
body.abe_162__eh .pt_683-cei > .tu-550_ysmmg > .pc-964_l
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.abe_162__eh .bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li > a
{
	padding-top: 16px;
}
	
	
body.abe_162__eh .bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.abe_162__eh .bhe_850__i > .pt_683-cei > .tu-550_ysmmg > .ehe_782-uiaa > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.abe_162__eh .yq_760-y ul li
{
	line-height: 20px;
}
	
body.abe_162__eh .hnj_968-i
{
	margin-top: 30px;
}

	
body.abe_162__eh .ff_638__t.lagd-306_lriaj ul > li
{
	padding: 0px;
}

	
}

